.heading {
  padding: 2rem 0;
}

.actions {
  display: flex;
  padding: 1rem 2rem;
  background: #fff;
  border: #fafafa;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.2);
}

.actions button:last-of-type {
  margin-left: auto;
}

.list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 2rem;
  padding: 3rem 0;
}
